/* CSS Document */


@import url("reset.css");
@import url("hack.css");
/*  []   #{} ~ */

body{}
  

#obal{
  margin:0 auto;
  width:1000px;
  padding:0;
  height:100%;}

#zahlavi{
  margin:0 auto;
  width:100%;
  height:98px;
  background:url(../img/logo.jpg) no-repeat right top;}

#menu{
  list-style-type:none;
  float:left;
  width:990px;
  padding:40px 0 0 10px;}

#menu li{
  float:left;
  padding:0 30px;
  border-right:4px solid red;}

#menu li.kon{border:none;}

#menu li a{
  font-size:200%;
  font-weight:bold;
  padding:0;}

#menu li a:hover{
  text-decoration:underline;}
  
#uvod #menu li a.uvod, #ubytovani #menu li a.ubytovani, #kontakt #menu li a.kontakt{
  text-decoration:underline;}

#obsah-okraj{
  width:1000px;
  background:url(../img/prouzek.jpg) repeat-y left top;}

#zapati{
  width:1000px;
  background:url(../img/sloupec.jpg) no-repeat left bottom;}

#obsah-okraj img{
  padding:0;
  margin:0;
  border:none;}

#obsah{
  width:695px;
  float:right;
  padding:40px;}

#obsah h1{
  color:#bb1b20;
  text-decoration:underline;
  margin-bottom: 10px;
  font-weight:bold;
  font-size:200%;}
  
  #obsah h2{
  margin-bottom: 5px;
  margin-top: 10px;
  font-size:170%;
  }

#obsah p{
  padding:5px 0;
  font-size:170%;}
  
#sloupec{
  width:185px;
  float:right;
  padding:40px 20px 171px 20px;}

#sloupec img{
  border:none;
  padding-left:57px;
  margin:19px 0;}

#sloupec p{
  text-align:center;
  font-size:190%;
  font-weight:bold;}

#sloupec p a{
  color:#1a1b5c;}

#sloupec p a:hover{
  text-decoration:underline;}


#obsah a {
	color: #bb1b20;
}

#obsah a:hover {
	color: #ff060d;
	text-decoration: underline;
}




#obsah p.moreinfo {
	font-size:170%;
}

#obsah p.moreinfo a {
	color: #2c2f8d;
}

#obsah p.moreinfo a:hover {
	text-decoration: underline;
	color: #ff0000;
}





